nav {
    position:absolute;
    top:0px;
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
  width:100%;
  background:black;
  height:25px;
  z-index:1000;
}
nav a {
    font-family:sans-serif;
  text-align:center;
  display:inline-block;
  width:19.8%;
  font-size:1.5em;
}

.background {
 background-image: url("../img/accountbg.jpg");

 filter: blur(4px);

 height: 120vh;
 width:98.9vw;
 
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 position:absolute;
 top:0px;
 z-index:-1;
}



.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
    font-size:2em;
}
.profile-head h6{
    font-size:1.3em;
    color: black;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

label {
    font-size:1.3em;
}

p {
    font-size:1.3em;
}